<script>
    import Project from "../Project.svelte"
</script>

<div  class="w-100 grid gap-2" style="grid-template-columns: repeat(auto-fill, 450px);">
    <Project 
        title="Higeku Packer (XPacker)"
        logo="XPacker"
        feedbackUrl={true}
        docsUrl="tools/packer"
        
        sourceUrl="tools/packer"
        state="wip">
        
        Cross platform, cross language packer for the XRuntime
    </Project>

    <Project 
        title="Higeku Manager (XMan)"
        logo="XMan"
        feedbackUrl={true}
        docsUrl="tools/man"
        
        sourceUrl="tools/man"
        state="wip">
        
        Higenku Command line Application manager for the xruntime, install, update, run and remove applications with xman
    </Project>


    <Project 
        title="Higeku Pacman (XPacman)"
        logo="XPacman"
        feedbackUrl={true}
        docsUrl="tools/pacman"
        
        sourceUrl="tools/pacman"
        state="none">
        
        Repository Brigde (pacman and brew) for downloading various packages
    </Project>


    <Project 
        title="Higeku Build Environments (XBens)"
        logo="Default_Icon"
        feedbackUrl={true}
        docsUrl="tools/bens"
        
        sourceUrl="tools/bens"
        state="alpha">
        
        Build environments for assembly applications including rust, c, c++ and more.
    </Project>

    <Project 
        title="Higeku Backup (XBak)"
        logo="XBak"
        feedbackUrl={true}
        docsUrl="tools/bak"
        
        sourceUrl="tools/bak"
        state="wip">
        
        Git based Backup System for the XRuntime
    </Project>

</div>